@font-face {
	font-family: "icons-fonts";
	src: url("../fonts/icons-fonts.eot?634bc381ce1299eb460c64fef581ccdb?#iefix") format("embedded-opentype"),
url("../fonts/icons-fonts.woff2?634bc381ce1299eb460c64fef581ccdb") format("woff2"),
url("../fonts/icons-fonts.woff?634bc381ce1299eb460c64fef581ccdb") format("woff"),
url("../fonts/icons-fonts.ttf?634bc381ce1299eb460c64fef581ccdb") format("truetype"),
url("../fonts/icons-fonts.svg?634bc381ce1299eb460c64fef581ccdb#icons-fonts") format("svg");
}

.ico {
	line-height: 1;
}

.ico:before {
	font-family: icons-fonts !important;
	font-style: normal;
	font-weight: normal !important;
	vertical-align: top;
}

.ico-chevron:before {
	content: "\f101";
}
.ico-language:before {
	content: "\f102";
}
.ico-search:before {
	content: "\f103";
}
